
.results{
margin: 3px 0 8px 0;
font-size: 12px;
float: left;
width: 100%;
}

a.showmore {
cursor: pointer;
}


.package {
margin: 6px 5px;
width: 550px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
background: #fff;
margin-bottom: 10px;
float: left;
padding: 5px 5px;
}

.showsig, .first {
border-top: none;
}


.result {
width: 540px;
padding: 6px 3px;
background: #efefef;
margin-bottom: 5px;
-moz-border-radius: 4px;
border-radius: 4px;

float: left;

}


.first {
background: #efefef  url(http://www.af2100.com/tracking/pen_icon_42x42.png) right top no-repeat;
}

.first:hover {
background: #efefef  url(http://www.af2100.com/tracking/pen_icon_hover_42x42.png) right top no-repeat;
}


.tracknum{
width: 80px;
padding: 5px 5px;

}

.tb_status{
width: 260px;
padding: 0px 0px 0px 5px;
float: left;
}

.first .tb_status {
width:260px;
}

.tb_datetime {
float: left;
width: 100px;
}

.tb_loc {
float: left;
width: 140px;
font-weight: bold;
}

#catch {
background: #fff;
}

#catch h3 {
font-weight: normal;
font-size: 14px;
}

.hidden { display: none; }
.unhidden { display: block; }




.sigbox {
margin: 2px 0;

}

.sigbox a {
background: url(http://www.af2100.com/tracking/btn_view_sig.png) 0 0 no-repeat;
width: 100px;
height: 14px;
display: block;
}

.sigbox a:hover {
background: url(http://www.af2100.com/tracking/btn_view_sig.png) 0 -14px no-repeat;
}

.sig, #sig {
margin: 3px auto;
background: url(http://www.af2100.com/tracking/bg_sig.png) 0 0 no-repeat;
width: 207px;
height: 74px;
border-bottom: 1px solid #ccc;
}

.sig img, #sig img {
position: relative;
top: 2px;
}
/* added june 27, 2012 */
#trackTitle{
	margin-left: 7px;
	font-size:14px;
}
#trackArea{
	border-radius: 3px;
	border-style: solid;
	border-color: #CCC;
	font-size: 13px;
	margin-right: 0;
	font-family: Arial, Helvetica, sans-serif;
	width: 170px;
	height: 20px;
}
#trackButton, a.showmore{
	position: relative; 
	top: 1px;
	left: 1px;
	

	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 12px/100% Arial, Helvetica, sans-serif;
	padding: .2em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .3em; 
	-moz-border-radius: .3em;
	border-radius: .3em; 
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2); 
	color: #fef4e9;
	border: solid 1px #210444;
	background: #7047A3;
	background: -webkit-gradient(linear, left top, left bottom, from(#3A1467), to(#7047A3));
	background: -moz-linear-gradient(top,  #3A1467,  #7047A3);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#3A1467', endColorstr='#7047A3');

/*	border: solid 1px #da7c0c;
	background: #f78d1d;
	background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));
	background: -moz-linear-gradient(top,  #faa51a,  #f47a20);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');
*/
}

a.showmore {
right: 0;
margin-bottom: 5px;
}
	
#trackButton:hover, a.showmore:hover{
	text-decoration: none;
	-moz-box-shadow: 0 0 2px #888;
	-webkit-box-shadow: 0 0 2px #888;
	box-shadow: 0 0 2px #888;
	border: solid 1px #B23B00;
	background: #3A1467;
	background: -webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015));
	background: -moz-linear-gradient(top,  #f88e11,  #f06015);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015');
	
}


#trackButton:active , a.showmore:active{
	position: relative;
	top: 1px;
	color: #fcd3a5;
	border: solid 1px #D64D08;
	background: -webkit-gradient(linear, left top, left bottom, from(#f06015), to(#f88e11));
	background: -moz-linear-gradient(top,  #f06015,  #f88e11);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f06015', endColorstr='#f88e11');
}

#TrackLinks a{
	font-size: 11px;
	color: #3A1467;
	margin-left: 7px;
}
#TrackLinks a:hover{
	color: #666;
	text-decoration: underline;
}
#TrackLinks{
	margin-top: 2px;
}
#tryMobile{
	margin-top: 2px;
	margin-left: 5px;
	width: 158px;
}
#tryMobile a{
	height: 22px;
	display: block;
	padding: 10px 0 0 27px;
	background:url(http://air21.com.ph/main/images/try-mobile-sprite.png) 0px -32px no-repeat;
}
#tryMobile a:hover{
	background:url(http://air21.com.ph/main/images/try-mobile-sprite.png) no-repeat;
}
#tryMobile a,#helpMobile a{
	color: #3a1467;
	font-size: 10px;
	text-decoration: none;
}
#helpMobile a{
	opacity: 0.8;
}
#helpMobile a:hover{
	
	opacity: 1;
}
#tryMobile a img,#helpMobile a img{
	margin-bottom: -5px;
}
#helpMobile{
	float: right;
	margin-top: 2px;
	margin-right: 5px;
}

#contentcustom{
	padding-top:10px;
	padding-left:10px;
	margin-bottom:10px;
	overflow:auto;
	color:#000000;
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
}